/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "Не удается определить исходящие или главную папку календаря с сервера";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "Сервер CalDAV по адресу %1$@ отклонил запрос получателя %2$@ о доступности/занятости";

/* unknown CalDav error */
"unknown CalDav error" = "неизвестная ошибка CalDAV";